 .u-section-1 {
  background-image: url("images/pexels-photo-3914753.jpeg");
  background-position: 50% 77.6%;
}

.u-section-1 .u-sheet-1 {
  min-height: 761px;
}

.u-section-1 .u-image-1 {
  width: 506px;
  height: 151px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 46px 73px 60px 105px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 101px;
  }
} .u-section-2 {
  background-image: linear-gradient(#555c66, #292d33);
}

.u-section-2 .u-sheet-1 {
  min-height: 871px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 767px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 60px;
  padding-top: 60px;
}

.u-section-2 .u-image-1 {
  height: 611px;
  margin: 3px auto 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 492px;
  filter: none;
  background-image: url("images/1779e6d4-7d5c-4c5d-976f-193d30d88da7.JPEG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  min-height: 492px;
  background-image: url("images/plan-cadastral-ortofotoplan.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 106px 42px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 345px;
  background-image: url("images/88d30f2a-adb2-430e-ab33-6880df890cac.JPEG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-group-1 {
  width: 446px;
  min-height: 178px;
  height: auto;
  margin: -807px auto 60px 156px;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-2 .u-image-1 {
    height: 504px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 406px;
  }

  .u-section-2 .u-image-3 {
    min-height: 406px;
  }

  .u-section-2 .u-image-4 {
    min-height: 284px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 23px;
    padding-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 311px;
  }

  .u-section-2 .u-image-3 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    min-height: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2705px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-2 .u-image-1 {
    height: 579px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 933px;
  }

  .u-section-2 .u-image-3 {
    min-height: 933px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 94px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1741px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-image-1 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 587px;
  }

  .u-section-2 .u-image-3 {
    min-height: 587px;
  }

  .u-section-2 .u-image-4 {
    min-height: 206px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 562px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 204px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-weight: 400;
  font-family: Lato, sans-serif;
  font-size: 1.5rem;
  margin: 18px 58px 60px 42px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 880px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }
} .u-section-4 {
  min-height: 698px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 698px;
  background-image: linear-gradient(#555c66, #292d33);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  letter-spacing: normal;
  margin: 54px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 89px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 24px;
  min-height: 16px;
  width: 188px;
  min-width: 106px;
  margin: 127px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-image-1 {
  min-height: 698px;
  background-image: url("images/pexels-photo-5990677.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 129px;
  width: 434px;
  margin: 36px 46px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 502px;
  min-height: 385px;
  height: auto;
  margin: 95px 12px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 13px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  letter-spacing: normal;
  margin: 0 34px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 34px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 576px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-4 .u-image-1 {
    min-height: 576px;
  }

  .u-section-4 .u-group-1 {
    width: 440px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 441px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-1 {
    width: 156px;
    margin-top: 89px;
  }

  .u-section-4 .u-image-1 {
    min-height: 714px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 354px;
    margin-top: 104px;
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 573px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -143px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 229px;
  }

  .u-section-4 .u-image-1 {
    min-height: 868px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 398px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 2px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 158px;
  }

  .u-section-4 .u-image-1 {
    min-height: 749px;
  }

  .u-section-4 .u-image-2 {
    height: 91px;
    width: 320px;
    margin-top: 34px;
    margin-right: 43px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 440px;
    margin-top: 45px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 19px 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 497px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(2, calc(50% - 16px));
  grid-auto-columns: calc(50% - 16px);
  --gap: 32px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-5 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-5 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 261px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 566px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 466px;
}

.u-section-6 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-6 .u-image-1 {
  height: 70px;
  width: 233px;
  margin: 0 auto 0 28px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 14px 181px 0 30px;
}

.u-section-6 .u-text-2 {
  text-transform: none;
  margin: 14px 30px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 28px 30px 0;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 222px;
  min-width: 124px;
  margin: 20px auto 0 30px;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-icon-2 {
  height: 100%;
}

.u-section-6 .u-icon-3 {
  height: 100%;
}

.u-section-6 .u-icon-4 {
  height: 100%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-6 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-6 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-6 .u-image-1 {
    width: 232px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}